@charset "UTF-8";
.tableback {
	background-image: url(images/table_back.png);
	background-repeat: repeat-y;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.dash {
	border: thin dashed #999999;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #666666;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.box {
	background-color: #EEFFC1;
	border: 1px dashed #666666;
}